<nz-sider nzCollapsible [nzTheme]="config.theme ? 'dark' : 'light' " [(nzCollapsed)]="config.collapsed" >
  <div routerLink="/home" style="cursor: pointer;" routerLinkActive="active" class="logo"></div>
  <ul nz-menu [nzTheme]="config.theme ? 'dark' : 'light' " nzMode="inline">

    <li routerLink="/home" nz-menu-item nzMatchRouter
        (click)="openHandler('home')">
      <i nz-icon nzType="home"></i>
      <span >Accueil</span>
    </li>

    <li nz-submenu nzTitle="Options" nzIcon="setting"
        [(nzOpen)]="openMap.compte" (nzOpenChange)="openHandler('compte')">
      <ul>
        <li routerLink="/utilisateur/compte" nzMatchRouter nz-menu-item>Compte</li>
        <li nzDisabled nzMatchRouter nz-menu-item>Historique</li>
        <li routerLink="/parametres" nzMatchRouter nz-menu-item>Paramètres</li>
      </ul>
    </li>

    <hr>
    <li routerLink="/pairs" nz-menu-item nzMatchRouter
        (click)="openHandler('pairs')">
      <i nz-icon nzType="box-plot"></i>
      <span >Les Paires</span>
    </li>

    <li routerLink="/markets" nz-menu-item nzMatchRouter
        (click)="openHandler('markets')">
      <i nz-icon nzType="shop"></i>
      <span>Les Markets</span>
    </li>

    <li routerLink="/assets" nz-menu-item nzMatchRouter
        (click)="openHandler('assets')">
      <i nz-icon nzType="dollar"></i>
      <span>Les Assets</span>
    </li>

    <hr>

    <li routerLink="/bests/calculer" nzMatchRouter nz-menu-item>
      <i nz-icon nzType="rocket"></i>
      K-alculator
    </li>

    <li routerLink="/bests/kalculator-v2" nzMatchRouter nz-menu-item>
      <i nz-icon [nzTwotoneColor]="'#eb2f96'" nzTheme="twotone" nzType="rocket"></i>
      K-alculator-V2
    </li>

    <li routerLink="/bests/live-combination" nzMatchRouter nz-menu-item>
      <i nz-icon [nzTwotoneColor]="'#eb2f96'" nzTheme="twotone" nzType="video-camera"></i>
      LIVE-K-alculator-V2
    </li>

    <li class="mt-2">
      <nz-switch class="ml-4" (ngModelChange)="changeConfig($event)" [ngModel]="config.theme"></nz-switch>
      <i nz-icon></i>
      <span class="ml-2">{{!config.collapsed ? config.theme ? 'Sombre' : 'Lumineux' : ''}}</span>
    </li>
  </ul>

</nz-sider>
